-- RIPULISCO LE TABELLE DEI FILE
delete from PERF_RS_UTILIZATION_NORMALIZED_FILE where ID_PERF_RS_UTI_NORM_FILE is not null;
delete from PERF_RS_NORMALIZED_FILE where ID_NORMALIZED_FILE is not null;
delete from PERF_RS_UTILIZATION_FILE where ID is not null;
COMMIT;